/* HEADER */
.wpo-header {
    background: linear-gradient(45deg, #fdcc10, #f08212); 
}
.wpo-header .wpo-mainmenu-wrap {
    background: transparent;
}
.logo img {
    width: 185px;
    max-width: 185px;
}
.navbar-mega .navbar-nav > .active {
    background: transparent;
}
.navbar-mega .navbar-nav > li > a:hover, .navbar-mega .navbar-nav > li > a:focus {
    color: #fff;
}
.wpo-header .btn-create-campaign {
    position: relative;
}
#wpo-header .logo-in-theme {
    vertical-align: middle;
    flex-grow: 1;
	float: left;
}
.active-mobile > a {
    color: #fff;
}
.active-mobile .navbar-toggle {
    display: block !important;
}
#wpo-off-canvas {
    z-index: 1000;
}
#wpo-off-canvas .navbar-nav, #wpo-off-canvas .navbar-nav > li {
    float: none;
}
.active-mobile:hover {
    background-color: transparent !important;
}
.active-content.dropdown-menu a {
    color: #fff;
    font-size: 14px;
}
.navbar-mega .navbar-nav > li > a:after {
    display: none;
}
.user_menu_dropdown {
    background: #273238;
}
.user_menu {
    position: relative;
    flex-grow: 1;
}
.user_menu .top-menu {
    text-align: right;
}
.header_menu {
    display: flex;
    align-items: center;
    flex-grow: 1;
}
.site_menu {
    display: flex;
    flex-grow: 15;
    justify-content: flex-end;
}
.mobile_menu_icons {
    display: flex;
}
#dLabel_user {
    font-size: 24px;
}
#dLabel_user:hover, #dLabel_user:focus {
    color: #fff;
}





/* PAYMENT */

.select_payment {
    text-align: center;
}
.select_payment .payment {
    display: flex;
    justify-content: center;
    width: 100%;
}

.bg-image {
	background: url('../images/_temp/bg-image_project.jpg') no-repeat center top;
} /* тимчасовий стиль з фоновим зображенням існуючого сайту */
#md-overlay {
	position: fixed;
	background-color: rgba(0, 0, 0, .35);
	width: 100%; 
	height: 100%;
	top: 0;
	left: 0;
} /* тимчасовий стиль, сіра підкладка під вікном */
/* @end */

/* @group edit basic style */
a.newlinkstyle:link,
a.newlinkstyle:active,
a.newlinkstyle:visited {
	color: inherit !important;
	text-decoration: none !important;
	border-bottom: 1px solid rgba(0, 145, 234, 0.3) !important;
	transition: all .3s;
}
a.newlinkstyle:hover {
	text-decoration: none !important;
	border-bottom: 1px solid rgba(0, 145, 234, 1) !important;
}

.modal-content {
	min-width: 300px;
	border: none !important;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);	
} /* прибираємо непотрібну рамку в вікні і добавляємо тінь */
.modal-header {
	padding: 16px 16px 32px 16px !important;
	border-bottom: none !important;
} /* нові відступи і прибираємо бордер знизу */
.modal-title {
	text-transform: none !important; /* прибераємо капслок */
	font: 2.2em/1.2em Roboto !important; /* правильний шрифт і розмір */
	font-weight: 300 !important;
	color: #f08212 !important; /* робимо заголовок помаранчовим */
} /* міняєм стиль заголовку */
.close {
	width: 16px; /* фіксуємо розміри */
	height: 16px;
	background: url('../images/icon_close.svg') no-repeat !important; /* змінюємо прозорий фон на зображення крестика */
	opacity: .5 !important; /* робимо хрестик напівпрозорим */
	filter: alpha(opacity=50);
	transition: all .3s;
} /* міняєм хрестик закриття вікна */
.close:hover {
	opacity: 1 !important;
	filter: alpha(opacity=100);
} /* вигляд хрестика при наведенні (новий стиль, треба додати) */
.modal-body {
	padding: 16px !important;
} /* нові відступи */
.modal .barometer {
	width: 60% !important; /* міняєм ширину блока з колом */
	min-width: 150px; /* фіксуємо мінімальну ширину */
	margin: 0 0 64px 0 !important; /* прибираємо непотрібні відступи */
} /* підправляємо блок з колом */
.modal .funded {
	font: 3.4em/1em Roboto Condensed !important; /* правильний шрифт і розмір */
	font-weight: 700 !important;
	color: #37474f !important; /* робимо цифри сірими */
	min-width: 145px; /* фіксуємо розмір блоку цифр (щоб цифри не наїджали на коло) */
	padding-left: 5px; /* компенсуємо візуальний здвиг  вліво із-за знака % */
} /* підправляємо цифри процентів в колі */
.modal .campaign-status {
	width: 40% !important; /* міняєм ширину блока з колом */
	min-width: 100px; /* фіксуємо мінімальну ширину */
	margin: 0 !important; /* прибираємо непотрібні відступи */
	padding: 0 !important; /* прибираємо непотрібні відступи */
	text-align: left !important; /* прибираємо непотрібне вирівнювання */
} /* підправляємо блок з фінансами */
.modal .campaign-raised,
.modal .campaign-goal,
.modal .campaign-backers {
	text-align: left !important; /* прибираєм вирівнювання по центру */
	padding: 0 !important; /* прибираємо непотрібні відступи */
} /* підправляем блоки коштів і доброчинців */
.modal .campaign-status > li:first-child:before {
	content: none !important;	
} /* прибираєм чорну лінію, розділяючу цифри */
.modal .campaign-status > li .label {
	text-transform: none !important; /* прибераємо капслок */
	font: 1em/1em Roboto !important; /* правильний шрифт і розмір */
	font-weight: 300 !important;
	color: #90a4ae !important; /* сірий колір */
} /* підправляємо мітки для цифр */
.modal .campaign-status > li .text {
	text-transform: none !important; /* прибераємо капслок */
	font: 2.6em/1em Roboto Condensed !important; /* правильний шрифт і розмір */
	font-weight: 700 !important;
	color: #37474f !important; /* робимо цифри сірими */
} /* підправляємо цифри */
.modal .campaign-raised > .text > sup,
.modal .campaign-goal > .text  > sup {
	font: .56em/1em Roboto Condensed !important; /* правильний шрифт і розмір */
	font-weight: 300 !important;
	color: #90a4ae;
	margin-left: 5px;
} /* підправляємо цифри */

/* forms */
.pay_form .row {
	padding: 0 !important;
	margin: 0 0 32px 0 !important; /* обнуляєм відступи у блоках полів */
}
.wpcf7-form-control-wrap {
	padding: 0 16px 0 0 !important; /* обнуляєм відступи у контейнера окремого поля */
}
.wpcf7-form-control-wrap:last-child {
	padding-right: 0 !important; /* обнуляєм правий відступ у останнього контейнера окремого поля */
}
.incognito {
	width: 100% !important;
	margin-bottom: 32px;
}
.wpcf7-text,
.summ {
	font: 1.2em/1em Roboto !important; /* правильний шрифт і розмір */
	font-weight: 300 !important;
	color: #263238;
}
.summ {
	width: 155px !important;
	text-align: center !important;
	float: none !important;
	padding-right: 0 !important;
	padding-right: 0 !important;
}

#summ {
    text-align: center !important;
	padding-left: 20px !important;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="password"],
textarea,
select {
	padding: 8px 8px !important;
}

*:focus {
	outline: none;
}
input::placeholder {
	color: #90a4ae;
}
input {
	border: 1px solid #90a4ae !important;
}
input:focus,
textarea:focus {
	background: #ffffff;
	border: 1px solid #f08212 !important;
	box-shadow: inset 0 0 6px rgba(240, 130, 18, .6);
}
.wpcf7-list-item {
    margin: 0 !important;
}
.wpcf7-list-item-label {
	vertical-align: top;
	margin: 3px 0 0 3px;
	display: inline-block !important;
}
label {
	font-weight: 300 !important;
}
input[type="checkbox"] {
	height: 16px;
	width: 16px;
	margin-top: 5px !important;
	background: #fff !important;
	border: 1px solid #90a4ae !important;
}
input[type="checkbox"]:focus {
	outline: none !important;
}
.wpcf7-submit {
	text-transform: none !important;
	border: none !important;
	font: 1.2em/1em Roboto !important;
	font-weight: 300 !important;
	background: linear-gradient(45deg, #fdcc10, #ee8012) !important;
	color: rgba(255, 255, 255, 1) !important;
	text-align: center;
	padding: 16px 32px 15px 32px !important;
	margin: 0;
	cursor: pointer;
	transition: all .3s ease !important;
}
.wpcf7-submit:active {
	border: none !important;
	background: linear-gradient(45deg, #f3c40f, #e77d11) !important;	
	position: relative;
	top: 1px !important;
}
.wpcf7-submit:hover {
	border: none !important;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .2) !important;
}
.wpcf7-submit:disabled {
	background: linear-gradient(45deg, #91aab8, #647a88) !important;
	opacity: .6 !important;
	filter: alpha(opacity=60);
}
.wpcf7-submit:hover:disabled {
	box-shadow: none !important;
}

/* @end */


/* @group new style */
.pay_form .row-sel {
	font: 1em/1em Roboto;
	font-weight: 300;
	color: #90a4ae;
	margin: 0 0 64px 0;
}
.row-sel-p {
	width: 100%;
}
.pay_select {
	width: 100%;
	max-width: 268px;
	margin: 10px 16px 10px 0;
	display: inline-block;
}
.pay_select:last-child {
	margin-right: 0;
}
.pay_select > a {
	height: 62px !important;
	padding: 24px 0 0 75px;
	display: block;
	font: 1.2em/1em Roboto;
	font-weight: 300;
	border-bottom: none !important;
}
a.pay-grivna:link,
a.pay-dollar:link,
a.pay-grivna:active,
a.pay-dollar:active,
a.pay-grivna:visited,
a.pay-dollar:visited {
	color: #263238 !important;
	border-bottom: none;
	opacity: 1 !important;
	filter: alpha(opacity=100);
	transition: all .3s;
}
a.pay-grivna:hover,
a.pay-dollar:hover {
	color: #263238;
	opacity: .6 !important;
	filter: alpha(opacity=60);
	border-bottom: none;
}
.pay-grivna {
	background: url('../images/icon_pay_grivna.svg') no-repeat left top;
}
.pay-dollar {
	background: url('../images/icon_pay_dollar.svg') no-repeat left top;
}
.pay-grivna-select {
	background: url('../images/icon_pay_grivna-s.svg') no-repeat left top;
}
.pay-dollar-select {
	background: url('../images/icon_pay_dollar-s.svg') no-repeat left top;
}
.pay_select > img {
	margin: 5px 0 0 75px;
	width: 170px;
	height: 18px;
}
.pay-rules {
	font: .9em/1.4em Roboto;
	font-weight: 300;
	color: #90a4ae;
	margin: 5px 0 0 0;
}
.row-summ {
	text-align: center;
	margin: 0 0 16px 0 !important;
}
.row-calc {
	text-align: center;
	font: 1.2em/1em Roboto;
	font-weight: 300;
	color: #90a4ae;
	margin: 0 0 64px 0 !important;
}
.cur-sign {
	width: 10px;
	height: 20px;
	margin: -6px 6px 0 6px;
	vertical-align: middle;
	display: inline-block;
}